» Ubuntu » Пакети

Error

two or more packages specified (libgooglepinyin0-dbg quantal)